# Generated by Django 5.0.4 on 2024-05-03 10:07

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("committees", "0006_alter_committee_banner"),
        ("profiles", "0007_alter_profile_committees"),
    ]

    operations = [
        migrations.AlterField(
            model_name="profile",
            name="committees",
            field=models.ManyToManyField(
                blank=True, to="committees.committee", verbose_name="Committees"
            ),
        ),
    ]
